name: ContactUsController
form: $/tps/tps/models/contactus/fields.yaml
modelClass: Tps\Tps\Models\ContactUs
defaultRedirect: tps/tps/contactuscontroller
create:
    redirect: 'tps/tps/contactuscontroller/update/:id'
    redirectClose: tps/tps/contactuscontroller
update:
    redirect: tps/tps/contactuscontroller
    redirectClose: tps/tps/contactuscontroller
